An issue was discovered in the Linux kernel before 5.19.16. Attackers able to inject WLAN frames could cause a buffer overflow in the ieee80211_bss_info_update function in net/mac80211/scan.c.
Published 2022-10-14 00:15:09
Updated 2023-03-01 20:15:37
Source MITRE
View at NVD,   CVE.org
Vulnerability category: OverflowMemory Corruption

Exploit prediction scoring system (EPSS) score for CVE-2022-41674

0.15%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 51 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-41674

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.1
HIGH CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H
2.8
5.2
NIST

CWE ids for CVE-2022-41674

  • The product writes data past the end, or before the beginning, of the intended buffer.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2022-41674

Products affected by CVE-2022-41674

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!